import { ESHOP } from '@/config/url-prefix'

export default {
  name: 'eshop',
  type: 'path',
  match: ESHOP,
  inAppArea: async function(app) {
    await app.$store.dispatch('eshop/setCartName', 'default')
  },
}
